net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface ListenersEntity

All Superinterfaces:
  Entity, Serializable

All Known Subinterfaces:
  MusicBrainzEntity

All Known Implementing Classes:
  Album, Artist, Track

    public interface ListenersEntity
    extends Entity

### Method Summary

Methods
`Integer` `getListeners()`
`void` `setListeners(Integer listeners)`

### Method Detail

#### getListeners

    Integer getListeners()

#### setListeners

    void setListeners(Integer listeners)